Subject: [VCARDDAV] fyi... RFC 5870 published...

From: "Alexander Mayrhofer" <[email-masked]>
Date: Mon, 7 Jun 2010 12:13:54 +0200

The RFC editors have recently published RFC 5870, "A Uniform Resource
Identifier for Geographic Locations ('geo' URI)" as Proposed Standard.

The "geo" URI is referenced in draft-ietf-vcarddav-vcardrev, so it's
safe to update the normative reference to the URI scheme in that
document.

I'm happy to help if more information about the URI scheme is needed.

Alex